package com.sw.mes.fb.accessory.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.accessory.domain.OrderUpdate;
import com.sw.mes.fb.accessory.entity.FbAccessoryOrder;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface FbAccessoryOrderService extends BaseService<FbAccessoryOrder> {
    FbAccessoryOrder generateMonitorOrder(OrderUpdate orderUpdate);

    FbAccessoryOrder findByGoodsCodeBefore(String goodsCodeBefore);

    FbAccessoryOrder findByGoodsCodeAfter(String goodsCode);
}
